body {
margin: 0;
padding: 0;
background-color: #F0FFFF;
}

a:link {color: #FFFFFF; text-decoration: none; }
a:active {color: #FFF; text-decoration: none; }
a:visited {color: #FFF; text-decoration: underline; }
a:hover {color: #ff9900; text-decoration: none; }

a.reclink:link {color: blue; text-decoration: none; }
a.reclink:active {color: blue; text-decoration: none; }
a.reclink:visited {color: blue; text-decoration: underline; }
a.reclink:hover {color: #ff9900; text-decoration: none; }

.container{
  width: 1348px;
  height: 80px;
  background-color: #F0FFFF;
  align-content: left;
  max-width: 960px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}

.category{
  width: 1348px;
  color: black;
  background-color: #F0FFFF;
   align-content: left;
   max-width: 960px;
   padding-right: 15px;
   padding-left: 15px;
   margin-right: auto;
   margin-left: auto;
   margin-top: 10px;
}

.sidebar{
	position: absolute;
	height: 300%;
	width: 150px;
	left: 0px;
	top: 0px;
	background-color: #333;
}

#menu{
	color: white;
  font-size: 1em;
  font-weight: 200;
  padding: 5px;
	text-align: center;
	font-family: Arial;
}

table{
	width: 100%;
	border: 0px solid black;
}

#amount{
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
	background-color: #6db81c;
	font-family: Arial;
}

#message{
  width: 50px;
  color: black;
  background-color: #FFF;
  font-size: 13px;
  font-weight: 100;
  padding: 5px;
	text-align: center;
	font-family: Arial;
  border-radius: 10px;	
}

#pages{
  width: 100px;
  color: black;
  background-color: #FFF;
  font-size: 13px;
  font-weight: 100;
  padding: 5px;
	text-align: center;
	font-family: Arial;
  border-radius: 10px;	
}

.menubtn{
   display: inline;
   padding: 5px;
   font-size: 16px;
   font-weight: 100;
	 font-family: Arial;
   line-height: 1.5;
   color:  white;
   text-align: center;
   white-space: nowrap;
   vertical-align: baseline;
   border-radius: 10px;
	 background-color: #04AA6D;
	 border-color: green;
}

.cancelbtn{
   display: inline;
   padding: .2em .6em .2em;
   font-size: 80%;
   font-weight: 700;
   line-height: 1.5;
   color: #fff;
   text-align: center;
   white-space: nowrap;
   vertical-align: baseline;
   border-radius: .25em;
	 background-color: #6db81c;
}

td#smallinc {
	padding-left: 10px;
	color: blue;
}

#small{
	color: black;
  font-size: 8px;
  font-weight: 100;
  padding: 5px;
	text-align: center;
	font-family: Arial;
}

table.roundedCorners { 
  border: 1px solid DarkOrange;
  border-radius: 13px; 
  border-spacing: 0;
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	padding: 15px;
}
table.roundedCorners td { 
  border-bottom: 1px solid DarkOrange;
  padding: 5px; 
	font-size: 16px;
	font-weight: 400;
  }
table.roundedCorners tr:last-child > td {
  border-bottom: none;
}
table.roundedCorners th { 
  border-bottom: 1px solid DarkOrange;
  padding: 5px; 
	font-weight: 600;
	background-color: yellow;
}
